Filewatcher File Search File Search
Catalog
Content Search
» » » »

libgpg-error_1.10-2ubuntu1.debian.tar.gz

Homepage:-
Package version:-
Architecture:-
Distribution:Ubuntu
Filename:libgpg-error_1.10-2ubuntu1.debian.tar.gz

/debian/changelog

libgpg-error (1.10-2ubuntu1) precise; urgency=low

  * Sync with Debian testing.
  * Drop the .la file from the -dev package; it's unused, and we don't want
    anyone to pick up more dependencies on it.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2012 06:40:10 -0800

libgpg-error (1.10-2) unstable; urgency=low

  * Add static library back (Closes: #632889, #653693)
  * Transition
more»

/debian/copyright

This package was debianized by Jose Carlos Garcia Sogo <jsogo@debian.org> on
Mon, 23 Jun 2003 15:43:18 +0200.

It was downloaded from ftp://ftp.gnupg.org/GnuPG/libgpg-error

Upstream Author:
	g10 Code GmbH <code@g10code.com>
	
Copyright: 2003 - 2006 g10 Code GmbH
  
Copyright statement:

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU Lesser
more»

Browse inside libgpg-error_1.10-2ubuntu1.debian.tar.gz

         [DIR]debian/ (21)  30131+ mirrors

Download libgpg-error_1.10-2ubuntu1.debian.tar.gz

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com